Bug 114216 - Unindentified monitor
Summary: Unindentified monitor
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 1
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-24 08:23 UTC by Stefan Schwandter
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version: 0.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 07:38:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ddcprobe output (216 bytes, text/plain)
2004-01-24 08:24 UTC, Stefan Schwandter
no flags Details

Description Stefan Schwandter 2004-01-24 08:23:43 UTC
I appended ddcprobe data. The monitor is labeled "Scott B17CL" by the
way, but Windows says it's a "Hansol"

Comment 1 Stefan Schwandter 2004-01-24 08:24:32 UTC
Created attachment 97235 [details]
ddcprobe output

Comment 2 Bill Nottingham 2004-01-29 07:38:32 UTC
Added.


Note You need to log in before you can comment on or make changes to this bug.